OpenVDB 11.0.0

Loading...
Searching...
No Matches
Classes | Namespaces
CpuTimer.h File Reference

A simple timing class (in case openvdb::util::CpuTimer is unavailable) More...

`#include <iostream>`
`#include <chrono>`

Go to the source code of this file.

## Classes
class | CpuTimer

## Namespaces
namespace | nanovdb
| Convert a base-pointer to an openvdb grid, denoted srcGrid, to a nanovdb grid of the same type, e.g. float -> float or openvdb::Vec3f -> nanovdb::Vec3f.

## Detailed Description

A simple timing class (in case openvdb::util::CpuTimer is unavailable)

Author
  Ken Museth